| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.BlendColor

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_blend_color extension, see http://www.opengl.org/registry/specs/EXT/blend_color.txt.
Synopsis

glBlendColor :: GLclampf -> GLclampf -> GLclampf -> GLclampf -> IO ()
gl_CONSTANT_COLOR :: GLenum
gl_ONE_MINUS_CONSTANT_COLOR :: GLenum
gl_CONSTANT_ALPHA :: GLenum
gl_ONE_MINUS_CONSTANT_ALPHA :: GLenum
gl_BLEND_COLOR :: GLenum

Functions

glBlendColor :: GLclampf -> GLclampf -> GLclampf -> GLclampf -> IO () | Source

Tokens

gl_CONSTANT_COLOR :: GLenum | Source

gl_ONE_MINUS_CONSTANT_COLOR :: GLenum | Source

gl_CONSTANT_ALPHA :: GLenum | Source

gl_ONE_MINUS_CONSTANT_ALPHA :: GLenum | Source

gl_BLEND_COLOR :: GLenum | Source

Produced by Haddock version 2.4.2